package com.grkj.iscs_mc.view.fragment

import com.grkj.iscs_mc.databinding.FragmentMaterialInstructionBinding
import com.grkj.iscs_mc.view.base.BaseMvpFragment
import com.grkj.iscs_mc.view.iview.IMaterialInstructionView
import com.grkj.iscs_mc.view.presenter.MaterialInstructionPresenter

/**
 * 物资管理 - 物资使用说明
 */
class MaterialInstructionFragment :
    BaseMvpFragment<IMaterialInstructionView, MaterialInstructionPresenter, FragmentMaterialInstructionBinding>() {

    override val viewBinding: FragmentMaterialInstructionBinding
        get() = FragmentMaterialInstructionBinding.inflate(layoutInflater)

    override fun initView() {

    }

    override fun initPresenter(): MaterialInstructionPresenter {
        return MaterialInstructionPresenter()
    }
}